ITEM.Name = "Turtle hat";

ITEM.Model = "models/props/de_tides/Vending_hat.mdl";

ITEM.Flags = "c";

ITEM.Width = 1;
ITEM.Height = 1;

ITEM.InvWidth = 1;
ITEM.InvHeight = 1;

ITEM.Price = 1000

ITEM.Description = "Love turtles? This is the hat for you!";

ITEM.CamPos = Vector( 50, 50, 50 ); 
ITEM.LookAt = Vector( -2, 0, 0 ); 
ITEM.FOV = 14;
